log {
    source(s_udp);
    filter(f_udp_nagios_check);
    destination(df_udp_nagios_check);
};

destination df_udp_nagios_check { file("/var/log/nagios3/check_syslog" perm(0640) owner("nagios") group("adm") ); };

filter f_udp_nagios_check {
        match ("check_syslog: ");
};

